uuid: ac295e93-2826-40f7-8a95-1c64b1603e39
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: OJUwL6xTTiHbXZy10swc5Fckkr7qhSm4b0nK3326LO8
id: from_library
label: 'From library'
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
